body {
	margin: 0px auto 0px auto;
	padding: 0;
	background: url(bgnew.png);
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #ffffff;
	}
	
p {
	padding: 0;
	}

#everything {
	width: 750px;
	margin: 0px auto 0px auto;
	padding: 0;
	background-color: #9ca2a7;
	overflow: hidden;
	}
	
#header {
	width: 750px;
	height: 685px;
	}
	
#content {
	width: 730px;
	background-color: #9ca2a7;
	color: #1b0405;
	padding: 0px 10px 0px 10px;
	}
	
#content a {
	color: #dcdfe4;
	border-bottom: 1px dashed #cbb9b4;
	text-decoration: none;
	}
	
#content a:hover {
	color: #cbb9b4;
	border-bottom: 1px dashed #1b0405;
	text-decoration: none;
	text-transform: none;
	}		
	
#footer {
	background-color: #9ca2a7;
	color: #1b0405;
	font-size: 10px;
	text-align: center;
	border-top: 1px dotted #1b0405;
	}
	
#footer a {
	color: #dcdfe4;
	border-bottom: 1px dashed #cbb9b4;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #cbb9b4;
	border-bottom: 1px dashed #1b0405;
	text-decoration: none;
	text-transform: none;
	}	
	
	
#stats
{   
    margin: 0px auto;
	color: #1b0405;
	text-align: center;
	width: 300px;
	height: 120px;
    background: #dcdfe4;
    padding: 5px;	
    font-weight: normal;
	border-left-width: 10px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #1b0405;
	}
	
#stats a {
	color: #9ca2a7;
	border-bottom: 1px dashed #cbb9b4;
	text-decoration: none;
	}
	
#stats a:hover {
	color: #cbb9b4;
	border-bottom: 1px dashed #1b0405;
	text-decoration: none;
	text-transform: none;
	}	
	
.nav {
	width: 730px;
	color: #000000;
	text-align: justify;
	text-align: center;
	padding: 10px 0px 10px 0px;
	}	
	
h1 {
	font-family:"Times New Roman", Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 2pt;
	color: #dcdfe4;
	border-bottom: 1px dashed #1b0405;
	line-height: 28px;
}

input, textarea { 
    font-family: Tahoma, Trebuchet MS, Georgia, Arial, Times New Roman;
    color: #000000;
    font-size: 8pt;
    letter-spacing: 1pt;
    border: 1px solid #1b0405;
    background-color: #9ca2a7;
}

select, option, submit, reset {    
    font-family: Tahoma, Trebuchet MS, Georgia, Arial, Times New Roman;
    font-size: 8pt;
    color: #000000;
    background-color: #9ca2a7;		